from django.urls import path

from . import views

app_name = 'polls'
urlpatterns = [

    path('prescription/', views.PresciptionView.as_view(), name='prescription'),
    path('ci/', views.CIView.as_view(), name='ci'),

]